Skocz do zawartości

Minecraft nie reaguje na komendy z PermissionsEx


hiCetto
 Udostępnij

Rekomendowane odpowiedzi

Posiadam PermissionsEx, Essentials oraz EssentialsChat. Wszystko jest zgodne z wersją 1.7.2, jednak gdy próbuję użyć komendy /sethome czy jakiejkolwiek innej z tego pluginu wyskakuje komunikat:"Unknown command. Type "/help" for help." (Nawet z admina). Tu nie chodzi o permisje tylko o to, że tych komend w ogóle nie ma :(.Również przy nickach w grze nie widać rangi jaką posiada dany gracz. Mój serwer hostuje MineServ.eu w razie gdyby to miało jakiś wpływ. Proszę o pomoc ! :{

Tak wygląda mój PermissionsEx:

groups:

  Gracz:
    default: true
    prefix: '&8[&eGracz&8]&7'
    permissions:
    - modifyworld.*
    - essentials.msg
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.afk
    - essentials.auto.afk
    - iconomy.money
    - essentials.helpop
    - essentials.kit
    - essentials.kits.tools
    - essentials.warp
    - essentials.spawn
    - essentials.warp.list
    - essentials.help
    - essentials.sethome
    - essentials.home
  VIP:
    default: false
    prefix: '&8[&9ViP&8]&7'
    permissions:
    - modifyworld.*
    - essentials.msg
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.afk
    - essentials.auto.afk
    - iconomy.money
    - essentials.helpop
    - essentials.kit
    - essentials.kits.tools
    - essentials.hat
    - essentials.heal
    - essentials.warp
    - essentials.spawn
    - essentials.warp.list
    - essentials.help
    - t.access
    - t.access.treasure
    - t.access.unlimited
    - treasurechest.access.treasure
    - essentials.sethome
    - essentials.home
  KidMod:
    default: false
    prefix: '&8[&aKidMod&8]&7'
    permissions:
    - modifyworld.*
    - essentials.msg
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.afk
    - essentials.auto.afk
    - iconomy.money
    - essentials.helpop
    - essentials.kit
    - essentials.kits.tools
    - essentials.kick
    - essentials.list
    - essentials.motd
    - essentials.whois
    - essentials.gamemode
    - essentials.gm
    - essentials.warp
    - essentials.setwarp
    - essentials.delwarp
    - essentials.spawn
  Moderator:
    default: false
    prefix: '&8[&5Moderator&8]&7'
    permissions:
    - modifyworld.*
    - essentials.msg
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.afk
    - essentials.auto.afk
    - iconomy.money
    - essentials.helpop
    - essentials.kit
    - essentials.kits.tools
    - essentials.kick
    - essentials.list
    - essentials.motd
    - essentials.whois
    - essentials.gamemode
    - essentials.gm
    - essentials.more
    - essentials.ban
    - essentials.banip
    - essentials.unban
    - essentials.pardon
    - essentials.unbanip
    - essentials.pardonip
    - essentials.tempban
    - essentials.warp
    - essentials.setwarp
    - essentials.delwarp
    - essentials.spawn
  Admin:
    default: false
    prefix: '&8[&cAdmin&8]&7'
    permissions:
    - '*'
  Wlasciciel:
    default: false
    prefix: '&8[&4Wlasciciel&8]&7'
    permissions:
    - '*'
users:
  <Nick>:
    group:
    - Wlasciciel
 
Odnośnik do komentarza
Udostępnij na innych stronach

  • Biter. zmienił(a) tytuł na Minecraft nie reaguje na komendy z PermissionsEx

First things first i'ma say is ... 

wersja 1.7 nie jest już optymalna bo wiele pluginów zostało updatowane do wersji o wiele wiele wyższych... Nie ważne czy będziesz miał wersję serwer 1.7 czy inną każdy plugin musi się zgadzać z daną wersją serwera... 1.7.x  nie jest już optymalne jak kiedyś i polecałbym ci zrobić wszystko na silniku PaperSpigot 1.8.x gdzie nie ma crashow etc. Stare Essentials zastąpiło nowe i jest to EssentialsX wraz z addonami typu EssentialsX Spawn czy coś w tym stylu ;) Poszperaj dokładnie w całym serwerze i zobacz co się nie zgadza albo najlepiej wyślij mi ss z chatu po wpisaniu komendy /pl ;) 

TheMinecraft

#LetsPlayOnceAgain

#TheMinecraft

Śledź nas na FaceBook/TheMinecraftpl!

 

 

Odnośnik do komentarza
Udostępnij na innych stronach

  • 2 tygodnie później...
Dnia 7.08.2018 o 23:15, TheRaZerPL napisał:

First things first i'ma say is ... 

wersja 1.7 nie jest już optymalna bo wiele pluginów zostało updatowane do wersji o wiele wiele wyższych... Nie ważne czy będziesz miał wersję serwer 1.7 czy inną każdy plugin musi się zgadzać z daną wersją serwera... 1.7.x  nie jest już optymalne jak kiedyś i polecałbym ci zrobić wszystko na silniku PaperSpigot 1.8.x gdzie nie ma crashow etc. Stare Essentials zastąpiło nowe i jest to EssentialsX wraz z addonami typu EssentialsX Spawn czy coś w tym stylu ;) Poszperaj dokładnie w całym serwerze i zobacz co się nie zgadza albo najlepiej wyślij mi ss z chatu po wpisaniu komendy /pl ;) 

Co rozumiesz przez słowo "optymalna"? Na silniku 1.8 też są crashe ;) 

@topic Zmień wersję serwera na najnowszą, zainstaluj ProtocolSupport lub ViaVersion aby móc wchodzić na serwer ze starszych wersji. Pobierz pluginy pod najnowszą wersję.

Odnośnik do komentarza
Udostępnij na innych stronach

Dnia 19.08.2018 o 09:34, xannydev napisał:

Co rozumiesz przez słowo "optymalna"? Na silniku 1.8 też są crashe ;) 

@topic Zmień wersję serwera na najnowszą, zainstaluj ProtocolSupport lub ViaVersion aby móc wchodzić na serwer ze starszych wersji. Pobierz pluginy pod najnowszą wersję.

Optymalna wersja serwera to wersja aktualna lub latest ;) Jeśli kolega robi serwer na 1.7.2 to myślisz, że wersje 1.7.2 to dobre wersje na tworzenie serwera :D? Logiczne, że nie bo nie będzie grywalności ;p Twoje rozwiązanie jest bez sensu ;) połączenie wersji z wersją daje dużo możliwości i udogodnień ale nie to jest rozwiązaniem ;) Łączenie serwerów nie ma mniejszego sensu iż jest wiele bagów... pomijając już pracę całego serwera ;) między innymi bloki widmo ;) w których możesz zdechnąć ;) tak samo jak ten magmowy blok który wszedł teraz niedawno w wersji 1.12... na niższej wersji to netherrack który cię zabija xD... więc gdzie jest sens?? Gracze równocześnie mogą grać na serwerach z jedną wersją lub ewentualnie szukać serwera ze spigotem który ma połączone protokoły z wersją np. 1.7.x do wersji 1.8.x ;) etc.

TheMinecraft

#LetsPlayOnceAgain

#TheMinecraft

Śledź nas na FaceBook/TheMinecraftpl!

 

 

Odnośnik do komentarza
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Zaloguj się poniżej.

Zaloguj się
 Udostępnij

  • Ostatnio przeglądający forum Minecraft nie reaguje na komendy z PermissionsEx   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...